#htwx{background: #fdf9f3;padding: 10px 0;overflow: hidden;}
#htts{padding: 10px 0;overflow: hidden;}
.htvbook{margin:0 auto;width: 1000px;}
.vbcom{width: 100%;overflow: hidden;}
.vbcom h2{height: 60px;margin: 15px auto;width: 90%;line-height: 60px;border-radius: 100px;box-shadow: 0px 0px 10px 0px #ddd;font-size: 32px;text-align: center;background: #fff;font-family: Arial,'Microsoft YaHei';overflow: hidden;display: block;}
.vbcom h2 span{color:#f00;}
.vbcom h2 i{font-size: 24px;font-style:normal;display: inline-block;padding-left:18px;}
.vbhead{margin:10px 0 5px;padding-right:20px;padding-left:10px;border-left:3px solid #f66;background:#fff;color:#4c4c4c;font-weight:700;font-size:22px;line-height:42px;}
.vbhead a{color: #333;text-decoration: none;}
.vbhead a:hover{color:#e4393c;}
.vbhead .more{float:right;color:#666;font-weight:400;font-size:16px;}
.vbhead .more:hover{color:#F44336;}
.cur1{background:#efefef;font-size:18px;border-radius:10px;padding:0 0 0 10px;}
.goods-list{margin-top:10px;}
.clearfix:after{clear:both;display:table;content:'';}
.goods-list li{float:left;margin: 0 1.33% 15px 0;width: 24%;background-color:#fff;}
.goods-list li:hover{box-shadow: 0 0 10px 0 #8c8c8c;}
.goods-list li a{font-size:12px;text-decoration: none;}
.goods-list li .image{width: 100%;padding-bottom: 100%;display: block;vertical-align: middle;position: relative;background: url("https://www.paologiannetti.com/zt/tushu/images/spbj.gif") repeat scroll 0 0;overflow: hidden;}
.goods-list li .image img{vertical-align: middle;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;width: auto;height: auto;max-width: 100%;}
.goods-list li .title{overflow:hidden;margin-bottom:10px;padding:20px 15px 0;height:38px;color:#333;line-height:1.5em;}
.goods-list li .price{line-height: 15px;padding: 0 10px;color: #f60;font-size: 12px;display: block;margin: 8px auto;}
.goods-list li .origin-price{color:#666;}
.goods-list .last{margin-right:0;}
.goods-list li:nth-child(4n){margin-right: 0;}
.goods-list li .price b{}
.goods-list li .price span{color: #ff0036;font-size: 12px;padding: 0 3px;font-weight: 700;font-family: arial;}
.goods-list li .price em{color: #bebebe;text-decoration: line-through;}
.goods-list li .products{line-height: 35px;font-size: 12px;display: block;border-top: 1px solid #eee;width: 100%;overflow: hidden;height: 36px;}
.goods-list li .products span{width: 50%;float: left;display: inline-block;padding: 0 0 0 5%;box-sizing: border-box;}
.goods-list li .products span:nth-child(1){border-right: 1px solid #eee;}
.goods-list li .products span em{color: #9C27B0;font: inherit;padding-left: 5px;font-family: arial,\5fae\8f6f\96c5\9ed1,sans-serif;font-weight: 700;}
.goods-list li .products span b{color: #03A9F4;padding-left: 5px;font-family: arial,\5fae\8f6f\96c5\9ed1,sans-serif;font-weight: 700;}

.fanye{text-align:center;margin: 18px auto;overflow: hidden;}
.fanye a{background: #676767;color: #FFF;text-align:center;margin: 5px auto;font-size:14px;padding: 0 25px;line-height:40px;cursor: pointer;display: inline-block;border-radius: 50px;text-decoration: none;}
.fanye a:hover{color:#fff;background:#d21332;}

#jq_play{position:relative;overflow:hidden;height:auto;}
#jq_content{margin: 0 auto;position:relative;overflow:hidden;}
#jq_content li {display: block;overflow:hidden;}
#jq_content li a{max-width: 1160px;display: block;margin: 0 auto;}
#jq_content img{width:100%;height:auto;display: block;}
#jq_play #jq_num{position:absolute;right: 50%;bottom: 2px;margin-right: -160px;z-index:3;height: 21px;text-align: center;opacity: 0.4;width: 320px;}
#jq_play #jq_num:hover{opacity:1;}
#jq_play #jq_num a{margin:0 2px;padding: 0 10px;height:20px;background:#666;color:#fff;font: 14px/20px "Sim sun";cursor:pointer;}
#jq_play #jq_num a.current,#jq_play #jq_num a:hover{background:#b2b2b2;color:#fff;text-decoration:none;}

.i_jobcz{overflow:hidden;margin:10px auto;padding-bottom:15px;width:1000px;}
.i_jobcz ul{overflow:hidden;margin:15px auto 0;padding:0 10px;}
.i_jobcz ul li{float:left;margin:4px 7.5px;white-space:nowrap;}
.i_jobcz li a,.i_jobcz li span{float:left;padding:3px 5px;min-width:60px;background:#f5f5f5;text-align:center;text-decoration:none;font-size:14px;line-height:25px;}
.i_jobcz li span {background: #9E9E9E;color: #fff;}
.i_jobcz li a:hover,.i_jobcz li a.cur{background:#fff;color:#e53538;box-shadow: 0 0 0 1px #F44336;}
.search_btn{float:right;width:3.6rem;height:1.5rem;border:none;background:#FF9800;color:#fff;text-align:center;font-size:16px;line-height:36px;cursor:pointer;}
.search_bt{float:right;width:3rem;height:1.5rem;;border:none;background:#FF0000;color:#fff;text-align:center;font-size:16px;line-height:36px;cursor:pointer;}
.input1{position:absolute;top:0;padding:0 0 0 8px;width:1px;height:1px;border:none;background: #f5f6f7;font-size:1px;}
.sousuo{ width:350px;height:36px;border:2px;background: #e0f6f7;font-size:14px;}
@media screen and (max-width:1000px){
.htvbook{width: 100%;}
.vbookli li{width:48%;margin: 10px 1% 0;}
.vbcom h2 i{font-size: .9rem;}
.vbcom h2{font-size: 15px;line-height: 20px;height: auto;padding: 10px 0;}
.goods-list{margin-top: 0;}
.goods-list li{margin: 4px 1%;width: 23%;height:auto;overflow: hidden;}
.goods-list li .image{height:auto;}
.goods-list li .title{padding:10px 5px 0;margin-bottom: 0;}
.goods-list li .price{padding: 0 5px;}

.i_jobcz{width:100%;padding-bottom: 5px;}
.i_jobcz ul{margin: 5px auto 0;padding: 0 5px;}
.i_jobcz ul li{margin: 2px;}
.i_jobcz li a, .i_jobcz li span{padding: 0 1.5px;min-width: auto;font-size: 6px;}
.sousuo{ width:200px;height:36px;border:2px;background: #e0f6f7;font-size:14px;}
}
 
.fanye{text-align:center;margin: 18px auto;overflow: hidden;}
.fanye a{background: #676767;color: #FFF;text-align:center;margin: 5px;font-size:14px;padding: 0 15px;line-height:40px;cursor: pointer;display: inline-block;}
.fanye a.on{background:#d21332;color:#fff;}
.fanye a:hover{color:#fff;background:#d21332;
}
@media screen and (max-width:600px){
.goods-list li{margin: 4px 1%;width: 48%;height:auto;overflow: hidden;}	
}